{% block footer %}
    <footer id="footer">
        <section class="container" id="footer-widgets">
            <div class="container-inner">
                <div class="pad group">
                    <div class="footer-widget-1 grid one-third" style="width: 100%">
                        <div id="recent-posts-3" class="widget widget_recent_entries">
                            <h3 class="widget-title">Интересное от наших партнёров</h3>
                            <ul>
                                {% for footer in footer %}
                                <li>
                                    <a href="{{ footer.link }}" target="_blank">{{ footer.text|raw }}</a>
                                </li>
                                    <br>
                                {% endfor %}
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div id="qoo-counter">
                <a href="http://qoo.by/" title="Бесплатный счетчик посещений на сайт">
                    <img src="http://qoo.by/counter/standard/016.png" alt="Счетчик посещаемости и статистика сайта">
                    <div id="qoo-counter-visits" style="top: -2px;"></div>
                    <div id="qoo-counter-views" style="top: 11px;"></div>
                </a>
            </div>
        </section>
        <nav class="nav-container group" id="nav-footer">
            <div class="nav-toggle"><i class="fa fa-bars"></i></div>
            <div class="nav-text"></div>
            <div class="nav-wrap">
                <ul id="menu-footer-menu" class="nav container group">
                    <li id="menu-item-3035" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-3035"><a href="news">Домой</a></li>
                    <li id="menu-item-3046" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-3046"><a href="news">Новости</a>
                        <ul class="sub-menu">
                            {% for category_news in categories_news %}
                            <li id="menu-item-3047" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-3047"><a href="{{ category_news.query }}">{{ category_news.title }}</a></li>
                            {% endfor %}
                        </ul>
                    </li>
                </ul>
            </div>
        </nav>
        <section class="container" id="footer-bottom">
            <div class="container-inner"><a id="back-to-top" href="/#"><i class="fa fa-angle-up"></i></a>
                <div class="pad group">
                    <div class="grid one-half">
                        <img id="footer-logo" src="img/logo_text.png" alt="">
                        <div id="copyright">
                            <p>FURYbrains Technologies &copy; 2016. All Rights Reserved.</p>
                        </div>
                        <div id="credit" style="">
                            <p>Powered by <a href="http://furybrains.hol.es/" target="_blank">FURYbrains CMS</a>.
                                <br> Theme adapted by <a href="http://furybrains.hol.es/">FURYbrains IT club</a>.</p>
                        </div>
                    </div>
                    <div class="grid one-half last">
                        <ul class="social-links">
                            <li>
                                <a rel="nofollow" class="social-tooltip" title="Twitter" href="http://twitter.com/presscustomizr" target="_blank" style="color:rgba(255,255,255,0.7)">
                                    <i class="fa fa-twitter"></i>
                                </a>
                            </li>
                            <li><a rel="nofollow" class="social-tooltip" title="Facebook" href="https://www.facebook.com/presscustomizr/" target="_blank" style="color:rgba(255,255,255,0.7)">
                                    <i class="fa fa-facebook"></i>
                                </a>
                            </li>
                            <li>
                                <a rel="nofollow" class="social-tooltip" title="Google+" href="javascript:void(0)" target="_blank" style="color:rgba(255,255,255,0.7)">
                                    <i class="fa fa-google"></i>
                                </a>
                            </li>
                            <li>
                                <a rel="nofollow" class="social-tooltip" title="Dribbble" href="javascript:void(0)" target="_blank" style="color:rgba(255,255,255,0.7)">
                                    <i class="fa fa-dribbble"></i>
                                </a>
                            </li>
                            <li>
                                <a rel="nofollow" class="social-tooltip" title="RSS Feed" href="feed/index.html" target="_blank" style="color:rgba(255,255,255,0.7)">
                                    <i class="fa fa-rss"></i>
                                </a>
                            </li>
                        </ul>
                    </div>

                </div>
            </div>
        </section>
    </footer>

    {#Счётчик посещений#}
    <script type="text/javascript" src="http://qoo.by/counter.js"></script>


    {#<script>#}
        {#document.documentElement.className = document.documentElement.className.replace("no-js", "js");#}
    {#</script>#}

    {#Left menu block#}
    <script type='text/javascript' src='js/jquery-migrate.min330a.js'></script>
    {#<script type='text/javascript'>#}
        {#var rlArgs = {#}
            {#"script": "swipebox",#}
            {#"selector": "lightbox",#}
            {#"customEvents": "",#}
            {#"activeGalleries": "1",#}
            {#"animation": "1",#}
            {#"hideCloseButtonOnMobile": "0",#}
            {#"removeBarsOnMobile": "0",#}
            {#"hideBars": "1",#}
            {#"hideBarsDelay": "5000",#}
            {#"videoMaxWidth": "1080",#}
            {#"useSVG": "1",#}
            {#"loopAtEnd": "0"#}
        {#};#}
    {#</script>#}
    <script type='text/javascript' src='js/jquery.flexslider.min1c9b.js?ver=4.6.1'></script>
    <script type='text/javascript' src='js/underscore.min4511.js'></script>

    <script type='text/javascript'>
        var HUParams = {
            "_disabled": [],
            "SmoothScroll": {
                "Enabled": true,
                "Options": {
                    "touchpadSupport": false
                }
            },
            "centerAllImg": "1",
            "timerOnScrollAllBrowsers": "1",
            "extLinksStyle": "1",
            "extLinksTargetExt": "1",
            "extLinksSkipSelectors": {
                "classes": ["btn", "button"],
                "ids": []
            },
            "imgSmartLoadEnabled": "1",
            "imgSmartLoadOpts": {
                "parentSelectors": [".container .content", ".container .sidebar", "#footer", "#header-widgets"],
                "opts": {
                    "excludeImg": [".tc-holder-img"],
                    "fadeIn_options": 100
                }
            },
            "goldenRatio": "1.618",
            "gridGoldenRatioLimit": "350",
            "vivusSvgSpeed": "300",
            "isDevMode": ""
        };
    </script>
    <script type='text/javascript' src='js/scripts.minc092.js'></script>

    <script>
        var scroll = 0;
        $(document).ready(function(){
            $(document).ajaxStart(function(){
                $(".progress").css("display", "block");
                $(".more-bottom").css("visibility", "hidden");
            });
            $(document).ajaxComplete(function(){
                $(".progress").css("display", "none");
                $(".more-bottom").css("visibility", "visible");
            });
            $("#loadup_ajax").click(function() {
                scroll = scroll+20;
                $.ajax({
                    url: 'index-load-up',
                    type: 'POST',
                    data: {
                        scroll: scroll
                    },
                    error: function () {
                        console.log("Error in ajax request");
                    },
                    success: function (data) {
                        console.log("Success of ajax request");
                        console.log(data);
                        $('.post-row').html(data);
                    }
                });
            });
        });
    </script>

    <!-- Start SiteHeart code -->
    <script>
        (function(){
            var widget_id = 865563;
            _shcp =[{widget_id : widget_id}];
            var lang =(navigator.language || navigator.systemLanguage
            || navigator.userLanguage ||"en")
                .substr(0,2).toLowerCase();
            var url ="widget.siteheart.com/widget/sh/"+ widget_id +"/"+ lang +"/widget.js";
            var hcc = document.createElement("script");
            hcc.type ="text/javascript";
            hcc.async =true;
            hcc.src =("https:"== document.location.protocol ?"https":"http")
                +"://"+ url;
            var s = document.getElementsByTagName("script")[0];
            s.parentNode.insertBefore(hcc, s.nextSibling);
        })();
    </script>
    <!-- End SiteHeart code -->
{% endblock %}